<?php

class Migration_20241229214956_alter_user_table
{
    public static function up(PDO $pdo)
    {
        $sql = "
            ALTER TABLE users ADD deleted_at DATETIME DEFAULT NULL
        ";

        $pdo->exec($sql);
    }

    public static function down(PDO $pdo)
    {
        $sql = "
            ALTER TABLE users DROP COLUMN deleted_at
        ";

        $pdo->exec($sql);
    }
}